### Function

# PangoXft.picture_render

#### Declaration [src]

    void
    pango_xft_picture_render (
      Display* display,
      Picture src_picture,
      Picture dest_picture,
      PangoFont* font,
      PangoGlyphString* glyphs,
      gint x,
      gint y
    )

#### Description [src]

Renders a `PangoGlyphString` onto an Xrender Picture object.

#### Parameters

`display` | `Display*`
| an X display
| Ownership is not transferred to the callee
`src_picture` | `Picture`
| the source picture to draw the string with
`dest_picture` | `Picture`
| the destination picture to draw the string onto
`font` | `PangoFont*`
| the font in which to draw the string
| Ownership is not transferred to the callee
`glyphs` | `PangoGlyphString*`
| the glyph string to draw
| Ownership is not transferred to the callee
`x` | `gint`
| the x position of start of string (in pixels)
`y` | `gint`
| the y position of baseline (in pixels)